From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 8 Mar 2024 17:14:31 +0100
Subject: Replace deprecated and remove SafeConfigParser with ConfigParser

---
 libtaxii/scripts/__init__.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/libtaxii/scripts/__init__.py b/libtaxii/scripts/__init__.py
index c6574fa..78e3355 100644
--- a/libtaxii/scripts/__init__.py
+++ b/libtaxii/scripts/__init__.py
@@ -9,7 +9,7 @@ import traceback
 import datetime
 import libtaxii.clients as tc
 import six
-from six.moves.configparser import SafeConfigParser
+from six.moves.configparser import ConfigParser
 from six.moves.urllib.parse import urlparse
 
 import libtaxii as t
@@ -71,7 +71,7 @@ def add_poll_response_args(parser):
                              "to \'clobber\'")
 
 
-class ArgParserConfig(SafeConfigParser):
+class ArgParserConfig(ConfigParser):
 
     def as_args(self, section, raw=False, vars=None):
         """
